User Tools

Site Tools


drafts:archived-versions

Archive

Warning: These versions are no longer supported or recommended to use by Victron, only use it as a last resort.

Unsupported VictronConnect versions compatible with older OS versions :

OS Version Latest Compatible VictronConnect
Windows XP and Windows Vista VictronConnect 3.3
Android 4.3 (and greater) armv7 architecture VictronConnect 5.8
Android 4.3 (and greater) x86 architecture VictronConnect 5.8
drafts/archived-versions.txt · Last modified: 2019-10-28 13:05 by evandromr